#r8_content .parallax01 {background-image: url(/shared/images/content/bus_57685/stone-court-house-wedidng-venue-maidstone-114-4.jpg); 
background-attachment: scroll; 
background-position-x: right; 
background-position-y: center;} .
parallax-light {background-color: rgba(2,237,205,0.1); margin-top:-15px; color:#FFF;}

#r8_content .parallax02 {background-image: url(/shared/images/content/bus_57685/Parallax-HJ2.jpg); 
background-attachment: scroll; 
background-position-x: right; 
background-position-y: bottom;} .
parallax-light {background-color: rgba(2,237,205,0.1); margin-top:-15px; color:#FFF;}

.rich-box {padding:30px; min-height:150px; display:block; margin-top: 1em ;
background:url(https://www.dotgo.uk/shared/images/content/bus_57685/christmas-parties-in-maidstone-9.jpg?nocache=592) ;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
 
.jh-solid-box2 {background-color:#f4e297;margin-bottom: 1em;
padding:15px; min-height:0px; display:block;}

#r8_content p {font-family: Jost, sans serif;}

.parallax-light {background-color: rgba(0,0,0,0.5); margin-top:-15px; color:#FFF;}


@media only screen and (min-width: 800px) {.d0splitbackground{background: linear-gradient(90deg,rgba(246, 246, 246, 0) 0%, rgba(246, 246, 246, 0) 50%, rgba(246, 246, 246, 1) 49%, rgba(246, 246, 246, 1) 100%);}}
@media only screen and (max-width: 799px) {.d0splitbackground{background:#F6F6F6;}}


#r8_content .parallax-light .btn-hollow:hover, #r8_content .ub-light .btn-hollow:hover, #r8_content .ub-palette-light .btn-hollow:hover, #r8_content .ub-white btn-hollow:hover, #r8_content .btn-hollow:hover, #r8_navbar .btn-hollow:hover, #r8_content .parallax-light .btn-hollow, #r8_content .ub-light .btn-hollow, #r8_content .ub-palette-light .btn-hollow, #r8_content .ub-white btn-hollow, #r8_content .btn-hollow, #r8_navbar .btn-hollow, .royalSlider .btn-hollow, .cke_editable .btn-hollow, .splash .btn-hollow {
    font-weight: normal;
    border: 1px solid #B38C48;
FONT-SIZE: 16px;
    letter-spacing: 0.2rem;
}

b, strong {
    font-weight: 700;
    letter-spacing: 0.2rem;
}

@media (max-width:768px) {
  @media (max-width: 768px) {
    #body .r8_col3 .btn {
        display: block;
        margin-top: 1em;
        align-items: center;
    }
}

#r8_content .parallax-overlay .container {
    padding-left: 9px;
    padding-right: 9px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 7px;
    padding-left: 7px;
}

@media (max-width: 768px) {
  h2, h3 {
    text-align: left !important;
  }
}
